NumericalMetricLorene Class Reference

Class for 3+1 numerical metrics computed by LORENE. This class can handle (so far) any kind of LORENE metric, stars, collapsing stars, Kerr, boson star e.g. More...

`#include <GyotoNumericalMetricLorene.h>`

## Detailed Description

Class for 3+1 numerical metrics computed by LORENE. This class can handle (so far) any kind of LORENE metric, stars, collapsing stars, Kerr, boson star e.g.

The documentation for this class was generated from the following file:

- GyotoNumericalMetricLorene.h